/*
 Theme Name:     Customizr Child
 Theme URI:      http://mysite.com/
 Description:    My description
 Author:         Me
 Author URI:     http://mysite.com/
 Template:       customizr
 Version:        1.0.0
*/

h1 {
  font-size: 30px;
  line-height: 40px;
}
h2 {
  font-size: 26px;
  line-height: 36px;
}
h3 {
  font-size: 22px;
  line-height: 34px;
}
h4 {
  font-size: 18px;
  line-height: 23px;
}